WooCommerce Multilingual –WPMLでWooCommerceを実行する

WooCommerce Multilingual –WPMLでWooCommerceを実行する | OnTheGoSystems

説明

この「接着剤」プラグインにより、WooCommerceとWPMLを使用して完全に多言語のeコマースサイトを実行できます。
主な機能

すべてのWooCommerce製品(シンプル、可変、グループ化、外部)を翻訳する
製品、カテゴリ、属性の簡単な翻訳管理
チェックアウトプロセスを通じて同じ言語を維持します
クライアントと管理者にそれぞれの言語でメールを送信します
製品を言語に分解せずに在庫追跡を可能にします
顧客の言語または場所に基づいて、複数の通貨で単一のWooCommerceストアを実行できるようにします
顧客の場所に基づいてさまざまな支払いゲートウェイを有効にすることができます

WooCommerce拡張機能との互換性
ほとんどすべてのWooCommerceストアはいくつかの拡張機能を使用しています。 WooCommerce Multilingualは、次のような一般的な拡張機能と完全に互換性があります。

WooCommerceの予約
WooCommerceテーブルレート配送
WooCommerceサブスクリプション
WooCommerce製品アドオン
WooCommerceタブマネージャー

テストされ、WPMLと互換性のある他の拡張機能をお探しですか? WPMLと互換性のあるWooCommerce拡張機能の完全なリストを参照してください。
使用

説明


多言語ショップの設定手順については、WooCommerce多言語マニュアルページをご覧ください。
インストール後、セットアップウィザードの手順に従って、ストアページを翻訳し、翻訳する属性を構成し、複数通貨モードおよびその他の設定を有効にします。
次に、「製品」と、使用するカテゴリ、タグ、属性に進みます。
ヘルプが必要な場合は、WooCommerce多言語サポートフォーラムにアクセスしてください。
ダウンロード
このバージョンのWooCommerceMultilingualは、WooCommerce> 3.3.0で動作します
また、多言語CMSパッケージの一部である文字列翻訳および翻訳管理モジュールとともにWPMLも必要になります。
WPMLおよびモジュールの最小バージョン
WooCommerce Multilingualは、必要なコンポーネントがアクティブで最新であることを確認します。
チェックが失敗した場合、WooCommerceMultilingualは実行できません。

インストール

最小要件

WordPress4.7以降
PHPバージョン5.6以降

MySQLバージョン5.6以降

WooCommerce3.3.0以降

WPML多言語CMS4.3.7以降
WPML文字列変換3.0.7以降
WPML翻訳管理2.9.5以降

WordPressの自動

インストール

WordPressダッシュボードで、[プラグイン]セクションに移動し、[新規追加]をクリックします。
WPMLインストーラー
サイトですでにWPMLを使用している場合は、WordPressダッシュボードで、[プラグイン]セクションに移動し、[新規追加]をクリックして、[商用]タブに移動します。
手動

インストール

「woocommerce-multilingual」を「/ wp-content / plugins /」ディレクトリにアップロードします
WordPressの[プラグイン]メニューからプラグインをアクティブ化します

セットアップ
プラグインを自動または手動で

インストール

した後:

必要な基本構成については、セットアップウィザードの手順に従ってください
既存のコンテンツを翻訳する:製品、属性、パーマリンクベース
オプションで、二次通貨を追加します

更新
WooCommerce Multilingualを

インストール

すると、組み込みのインストーラーがWordPressの自動更新の組み込みロジックと連携して、更新プロセスを可能な限り簡単にします。

プラグインの作者

OnTheGoSystems

プラグインの公式ウェブサイトアドレス

https://wordpress.org/plugins/woocommerce-multilingual/
WooCommerce Multilingual –WPMLでWooCommerceを実行するプラグインの使用で問題が発生した場合は、以下にコメントしてください。問題の解決に最善を尽くします

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です